Plugins Validation error in the Composer

Description

When using the new plugins reference from the blueprint, Composer returns an error:
"No connection adapters were found for 'plugin:cloudify-aws-plugin?version=1.5.1.2&distribution=centos'" (as an example).
It seems like it is still trying to request the plugin.yaml online, although it shouldn't.

Assignee

Lital Hamami

Reporter

Talia

Labels

Bug Type

new feature bug

Target Version

4.3

Severity

None

Sprint

None

Fix versions

Affects versions

Configure